*, ::before, ::after {
	box-sizing: border-box;
}
html, body {
	height: 100%;
}
body {
	background-color: #fbfbfb;
}
body, button, input, textarea {
	color: #4a4a4a;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: 300;
}
a {
	text-decoration: none;
	color: #1782e7;
	font-weight: 600;
}
input {
	-webkit-appearance: none;
}
input[type="checkbox"],
input[type="radio"] {
	display: none;
}

input[type="text"] {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 6px;
	width: 100%;
	resize: vertical;
	margin: 0;
	height: 39px;
	min-height: 39px;
	font-size: 18px;
	line-height: 26px;
}
textarea {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 6px 10px 6px 6px;
	width: 100%;
	resize: vertical;
	margin: 0;
	height: 39px;
	min-height: 39px;
	font-size: 18px;
	line-height: 26px;
	box-shadow: none;
}

.hide {
	display: none !important;
}

/***************************************************************************/

.h1 {
	font-size: 44px;
	line-height: 46px;
	font-weight: 900;
	letter-spacing: -1.5px;
	color: #333;
	margin-bottom: 20px;
}

/***************************************************************************/

.button {
	border-radius: 5px;
	background-color: #3e99ef;
	padding: 5px 9px;
	cursor: pointer;
	font-size: 18px;
    height: 39px;;
	font-weight: 600;
	border-bottom: 3px solid #3489d9;
	color: #fff;
	display: inline-block;
}
.btnsec {
	border-radius: 5px;
	background-color: #fff;
	padding: 5px 9px;
	cursor: pointer;
	font-size: 1.25em;
	font-weight: 600;
	border: 1px solid #e4e4e4;
	border-right: 3px solid #c3c3c3;
	border-bottom: 2px solid #c3c3c3;
	color: #444;
	display: inline-block;
}


/***************************************************************************/

#page {
	max-width: 1024px;
	margin: 0 auto;
}

#header {
	background-color: #fff;
	position: fixed;
	display: block;
	width: 100%;
	z-index: 999;
	top: 0;
	border-bottom: 1px solid #f1f1f1;
}
#topbar {
	height: 50px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
#logo, #logo img {
	height: 20px;
	text-align: center;
}

#content {
	margin: 70px auto 0;
	max-width: 640px;
	padding: 0 24px;
}

#footer {
	text-align: center;
	margin-top: 100px;
	background-color: #f7f5f5;
	font-size: 0.75em;
	line-height: 1em;
	padding: 25px 24px 50px;
}
#footer ul li {
	display: inline-block;
	margin: 5px;
}
#footer-copyright {
	margin: 15px 0 30px;
}
#footer a {
	color: #717171;
	text-decoration: underline;
	font-weight: initial;
	padding: 5px;
}

#disclaimer {
	text-align: center;
	margin: 0 auto;
}
#access {
	margin-top: 20px;
}

/* POSTS */
#form--post-create,
#form--comment-create {
	display: flex;
	flex-direction: column;
}
#form-group--post_text,
#form-group--comment_text {
	margin-bottom: 10px;
}
#form-group--post_user_name,
#form-group--comment_user_name {
	display: flex;
    margin-bottom: 10px;
}
#post-create,
#comment-create {
	border-bottom: 3px solid #3489d9;
	border-top: none;
	border-left: none;
    border-right: none;
}
.comments:hover {
    background-color: #eee;
}
.comments:hover span {
    color: #000;
}

.post:hover,
.comment:hover,
.reference:hover {
    border-color: #999;
}

#filters {
	display: flex;
    margin-bottom: 10px;
    border-top: 1px solid #e6e6e6;
    padding-top: 20px;
}
#filters--left {
	background: #fff;
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 5px;
	flex: 1;
	display: flex;
	margin-right: 10px;
    align-items: center;
}
#filters--left fieldset label {
	padding: 8px 10px;
	border-radius: 10px;
	cursor: pointer;
	color: #999;
	font-weight: bold;
    font-size: 14px;
}
#filters--left fieldset label:hover {
	color: #666;
}
#filters--left fieldset label.active {
	color: #3489d9;
}
#filters--right {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	display: flex;
}
#filters--right #refresh {
	padding: 15px;
	cursor: pointer;
	font-size: 18px;
}
#filters--right #refresh:hover {
    color: #3489d9;
    border-color: #aaa;
}

.post,
.comment,
.reference {
	display: flex;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	background-color: #fff;
	margin-bottom: 10px;
    flex-direction: column;
    padding: 10px;
    cursor: default;
}

.post--top {
	display: flex;
	justify-content: space-between;
}
.post--top--left {
	color: #999;
	font-weight: 100;
	font-size: 10px;
}
.post--center {
	margin: 10px 0;
}
.post--center .post-text {
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
	color: initial;
}
.post--center .post-text a {
	color: initial;
}
.post--bottom {
	display: flex;
	justify-content: space-between;
	padding-top: 10px;
	font-size: 12px;
	border-top: 1px solid #e6e6e6;
}
.post--bottom--left {
    display: flex;
    flex: 1;
}
.post--bottom--left a {
	color: #999;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    padding: 3px 6px;
}
.post--bottom--left .report {
	color: #ddd;
	font-size: 12px;
}
.post--bottom--left .report:hover {
	cursor: pointer;
	color: red;
}
.post--bottom--left .bookmark {
	color: #ccc;
	font-size: 14px;
}
.post--bottom--left .bookmark:hover {
	cursor: pointer;
	color: #000;
}

#back {
	display: inline-block;
	padding: 5px 9px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	background: #fff;
	font-size: 14px;
	font-weight: normal;
	color: #aaa;
}
#back:hover {
    color: #000;
    border-color: #000 !important;
}
#topic {
    display: inline-block;
	padding: 5px 9px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	background: #fff;
	font-size: 14px;
	font-weight: normal;
	color: #aaa;
}

@media only screen and (max-width: 500px) {
	.post--top--left {
		flex-direction: column;
	}
}

/* END - POSTS */

/* VOTING */
.voting {
	display: flex;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    padding: 3px 6px;
    margin-right: 5px;
}
.voting:hover {
    background-color: #eee;
}
.voting:hover .votes {
    color: #000;
}
.votes {
	text-align: center;
    color: #999;
    font-weight: 600;
}
.upvote ,
.downvote {
	color: #999;
	display: inline-block;
	padding: 10px;
}
.upvote.btn:hover,
.downvote.btn:hover {
	cursor: pointer;
	color: #000;
}
.upvote.yes,
.downvote.yes {
	color: #000;
}


/* END - VOTING */

/* SWITCH BUTTON */
.setting {
	display: flex;
	align-items: center;
	justify-content: center;
}
.setting-text {
	margin-left: 5px;
}

.switch {
	width: 50px;
	height: 25px;
	background: #E5E5E5;
	z-index: 0;
	margin: 0;
	padding: 0;
	appearance: none;
	border: none;
	cursor: pointer;
	position: relative;
	border-radius: 100px;
	display: inline-block;
}

.switch::before {
	content: ' ';
	position: absolute;
	left: 2px;
	top: 2px;
	width: 46px;
	height: 21px;
	background: #FFFFFF;
	z-index: 1;
	border-radius: 95px;
}

.switch::after {
	content: ' ';
	width: 21px;
	height: 21px;
	border-radius: 86px;
	z-index: 2;
	background: #FFFFFF;
	position: absolute;
	transition-duration: 500ms;
	top: 2px;
	left: 2px;
	box-shadow: 0 2px 5px #999999;
}

.switchOn,
.switchOn:before {
	background: #4cd964 !important;
}

.switchOn:after {
	left: 27px;
}
  
/* END - SWITCH BUTTON */

.success-msg {
	color: limegreen;
    font-size: 14px;
    margin-left: 10px;
}
.error-msg {
	color: red;
    font-size: 14px;
    margin-left: 10px;
}
.has-error {
    border-color: red;
    background-color: #fdf2f4;
}

#response {
	margin-bottom: 10px;
}

/* RESPONSIVE DESIGN */

@media only screen and (max-width: 680px) {
    
}

/* END - RESPONSIVE DESIGN */